#foto-andhika {
    height: 100%;
    clip-path: circle(45.4% at 50% 50%);
}

.biodata-container{
    font-size: 1.4em;
}


.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc;
  }
  
  .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    transition: max-height 0.2s ease-out;
  }